<template>
    <div class="flex flex-col items-center justify-center h-full text-center text-3xl font-light text-gray-900 p-8">
        Welcome!
        <Loader class="w-16 mt-16" color="#000000"></Loader>
    </div>
</template>

<script lang=ts>
import Loader from '@/components/Loader.vue'

export default {
    components: { Loader },
}
</script>